
function SendIcal(id)
{
	var request = jQuery.ajax({
		url: '/holidays/email_ical/' + id,
		data: '',
		type: "POST"
	});

	request.done(function(response) {
		if(response)
			cla.showMessage(lmsg('holidays.email.sent'), "", false);
		else
			cla.showMessage(lmsg('holidays.email.send_failed'), "", true);

	});

	request.fail(function() {
		cla.showMessage(lmsg('holidays.email.send_failed'), "", true);
	});
}



